/* 
Theme Name: Graphicten Hello
Theme URI: https://graphicten.com
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Graphicten
Author URI: https://graphicten.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

html {
    overflow-x: hidden;
}

.service-boxes .elementor-widget-image .elementor-widget-container {
	position: relative;
	width: 100%;
	padding-bottom: 60% !important;
}

.service-boxes .elementor-widget-image .elementor-widget-container img {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
	object-fit: cover;
	object-position: center;
}

#copyright p {
	margin-bottom: 0;
}

#copyright a {
	color: #c4c4c4;
}

#copyright a:hover {
	color: #b21d1d;
}

@media screen and (max-width: 991.99px) {
	.service-boxes .service-block {
		display: block !important;
	}
}